#colorbox,#cboxOverlay,#cboxWrapper{left:0;overflow:hidden;position:absolute;top:0;z-index:9999}
#cboxOverlay{background:#000;height:100%;position:fixed;width:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{background:#fff;overflow:visible;position:relative}
#cboxLoadedContent{margin-bottom:5px;overflow:auto}
#cboxLoadedContent iframe{border:0;display:block;height:100%;width:100%}
#cboxTitle{bottom:-25px;color:#7C7C7C;font-weight:700;left:0;margin:0;position:absolute;text-align:center;width:100%}
#cboxLoadingOverlay,#cboxLoadingGraphic{left:0;position:absolute;top:0;width:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{background:url(images/controls.png) no-repeat 0 0;bottom:-29px;cursor:pointer;height:23px;position:absolute;text-indent:-9999px;width:23px}
#cboxTopLeft{background:url(images/controls.png) no-repeat 0 0;height:14px;width:14px}
#cboxTopCenter{background:url(images/border.png) repeat-x top left;height:14px}
#cboxTopRight{background:url(images/controls.png) no-repeat -36px 0;height:14px;width:14px}
#cboxBottomLeft{background:url(images/controls.png) no-repeat 0 -32px;height:43px;width:14px}
#cboxBottomCenter{background:url(images/border.png) repeat-x bottom left;height:43px}
#cboxBottomRight{background:url(images/controls.png) no-repeat -36px -32px;height:43px;width:14px}
#cboxMiddleLeft{background:url(images/controls.png) repeat-y -175px 0;width:14px}
#cboxMiddleRight{background:url(images/controls.png) repeat-y -211px 0;width:14px}
#cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center}
#cboxCurrent{bottom:-25px;color:#7C7C7C;font-weight:700;left:58px;position:absolute}
#cboxPrevious{background-position:-51px -25px;left:0}
#cboxPrevious.hover{background-position:-51px 0}
#cboxNext{background-position:-75px -25px;left:27px}
#cboxNext.hover{background-position:-75px 0}
#cboxClose{background-position:-100px -25px;right:0}
#cboxClose.hover{background-position:-100px 0}
.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0;right:27px}
.cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px;right:27px}
.cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0}